DROP TABLE IF EXISTS 'countries';
DROP TABLE IF EXISTS 'directions';
DROP TABLE IF EXISTS 'treemap';

CREATE TABLE IF NOT EXISTS countries_ru (_id INTEGER PRIMARY KEY, id NUMERIC, name TEXT);
CREATE TABLE IF NOT EXISTS directions_ru (_id INTEGER PRIMARY KEY, id NUMERIC, name TEXT);
CREATE TABLE IF NOT EXISTS treemap_ru (_id INTEGER PRIMARY KEY, country_id NUMERIC, direction_id NUMERIC, product_type_id NUMERIC,
    slice_type TEXT, data_date TEXT, item_name TEXT, item_value NUMERIC, item_formatted_value TEXT, item_color TEXT,
    item_formatted_mtm_growth TEXT, item_formatted_share TEXT);

CREATE TABLE IF NOT EXISTS countries_en (_id INTEGER PRIMARY KEY, id NUMERIC, name TEXT);
CREATE TABLE IF NOT EXISTS directions_en (_id INTEGER PRIMARY KEY, id NUMERIC, name TEXT);
CREATE TABLE IF NOT EXISTS treemap_en (_id INTEGER PRIMARY KEY, country_id NUMERIC, direction_id NUMERIC, product_type_id NUMERIC,
    slice_type TEXT, data_date TEXT, item_name TEXT, item_value NUMERIC, item_formatted_value TEXT, item_color TEXT,
    item_formatted_mtm_growth TEXT, item_formatted_share TEXT);